[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetAvailableNativeHandleTypes

## Declaration

Source position: lclintfh.inc line 70

`public function TWidgetSet.GetAvailableNativeHandleTypes(`
`Handle: HWND;`
`AAllowFallbackToParent: Boolean = False`
`):TNativeHandleTypes; virtual;`

## See also

TNativeHandleType
TNativeHandleTypes